cancel_confirm:
  body: "<h2>Gentile [user:display-name],</h2>\r\n<p>Abbiamo appena ricevuto una richiesta di cancellazione del tuo account per il webshop Hu-Friedy.</p>\r\n<p>Sei sicuro di volerlo cancellare? In caso affermativo, clicca sul link sottostante per confermare la cancellazione.  Sappi che questa azione è irreversibile.</p>\r\n<p>[user:cancel-url]</p>\r\n<p>Se non sei il destinatario previsto o hai cambiato idea, ignora questa e-mail.  Questa e-mail scadrà entro un giorno e le impostazioni del tuo account resteranno invariate. </p>\r\n<p>Per assistenza, invia una e-mail agli esperti del nostro servizio clienti o chiamaci allo 00800 48 37 43 39.</p>\r\n<p>Grazie</p>\r\n<p>Il team di Hu-Friedy</p>\r\n"
  subject: 'Richiesta rimozione profilo per [user:display-name] su [site:name]'
password_reset:
  body: "<h2>Gentile [user:display-name],</h2>\r\n<p>Abbiamo appena ricevuto la richiesta di resettare la password per il tuo account del webshop Hu-Friedy.</p>\r\n<p>[user:one-time-login-url]</p>\r\n<p>Questo link può essere usato solo una volta effettuato il login e rimanderà a una pagina dove resettare la password. Avrai 24 ore di tempo per eseguire il login e cambiare la password, dopodiché questo link scadrà.</p>\r\n<p>Per assistenza, invia una e-mail agli esperti del nostro servizio clienti o chiamaci allo 00800 48 37 43 39.</p>\r\n<p>Grazie! </p>\r\n<p>Il team Hu-Friedy</p>\r\n"
register_admin_created:
  body: "<h2>Gentile [user:display-name],</h2>\r\n<h2>benvenuto nel webshop Hu-Friedy!</h2>\r\n<p>L'amministratore del sito ha creato per te un account.</p>\r\n<p>Puoi ora effettuare il login cliccando su questo link o copiandolo e incollandolo sul tuo browser.</p>\r\n<p>[user:one-time-login-url]</p>\r\n<p>Questo link può essere usato solo dopo aver effettuato il login e rimanderà a una pagina dove inserire la password.</p>\r\n<p>Per assistenza, invia una e-mail agli esperti del nostro servizio clienti o chiamaci allo 00800 48 37 43 39.</p>\r\n<p>Grazie</p>\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">ENTRA NEL WEBSHOP!</a>"
  subject: 'Un amministratore ha creato un profilo utente per te su [site:name]'
register_no_approval_required:
  body: "<h2>Salve [user:display-name],</h2>\r\n<h2>benvenuto nel webshop Hu-Friedy!</h2>\r\n<h2>È un piacere accoglierti nel nostro sito.</h2>\r\n<p>Dal 1908 Hu-Friedy realizza i prodotti odontoiatrici più innovativi e della massima qualità per i professionisti del settore di tutto il mondo.  Continuiamo a impegnarci per migliorare le prestazioni odontoiatriche corredando questi prodotti con servizi e assistenza di prim'ordine.</p>\r\n<p>Quando si usa uno strumento Hu-Friedy, anche se non si conoscono tutti i procedimenti che hanno portato alla sua creazione, di certo si sente la differenza.</p>\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">ENTRA NEL WEBSHOP!</a>\r\n<p>Per assistenza, invia una e-mail agli esperti del nostro servizio clienti o chiamaci allo 00800 48 37 43 39.</p>\r\n<p>Grazie!</p>\r\n<p>Il team Hu-Friedy</p>"
  subject: 'Dettagli profilo per [user:display-name] su [site:name]'
register_pending_approval:
  subject: 'Dettagli del profilo per [user:display-name] su [site:name] (in attesa dell''approvazione dell''amministratore)'
register_pending_approval_admin:
  subject: 'Dettagli del profilo per [user:display-name] su [site:name] (in attesa dell''approvazione dell''amministratore)'
status_activated:
  body: "<h2>Gentile [user:display-name],</h2>\r\n<p>Siamo lieti di comunicarti che il tuo account per il webshop Hu-Friedy è stato attivato!</p>\r\n<p>Dal 1908 Hu-Friedy realizza i prodotti odontoiatrici più innovativi e della massima qualità per i professionisti del settore di tutto il mondo.</p>\r\n<p><a href=\"https://hufriedy.eu/\" class=\"buttonLink\">ENTRA NEL WEBSHOP!</a>\r\n<p>Per assistenza, invia una e-mail agli esperti del nostro servizio clienti o chiamaci allo 00800 48 37 43 39.</p>\r\n<p>Grazie!</p>\r\n<p>Il team Hu-Friedy</p>"
  subject: 'Dettagli profilo per [user:display-name] su [site:name] (approvato)'
status_blocked:
  body: "<h2>Gentile [user:display-name],</h2>\r\n<p>Il tuo account per il webshop Hu-Friedy è stato bloccato.</p>\r\n<p>Ci scusiamo per l'inconveniente.</p>\r\n<p>Se desideri ripristinare il tuo account o hai domande, invia una e-mail agli esperti del nostro servizio clienti o chiamaci allo  00800 48 37 43 39.</p>\r\n<p>Grazie!</p>\r\n<p>Il team Hu-Friedy</p>"
  subject: 'Dettagli profilo per [user:display-name] su [site:name] (bloccato)'
status_canceled:
  body: "<h2>Gentile [user:display-name],</h2>\r\n<p>Ci dispiace che te ne vai!</p>\r\n<p>Il tuo account per il webshop Hu-Friedy è stato cancellato.</p>\r\n<p>Speriamo di rivederti ancora!</p>\r\n<p>Il team di Hu-friedy</p>"
  subject: 'Dettagli profilo per [user:display-name] su [site:name] (eliminato)'
